import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContainerCreateComponent } from './container-create.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('ContainerCreateComponent', () => {
  let component: ContainerCreateComponent;
  let fixture: ComponentFixture<ContainerCreateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContainerCreateComponent],
      imports: [
        RouterTestingModule, HttpClientTestingModule,
      ],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ContainerCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
